<header>
  <h1>snapface</h1>
  <nav>
    <a routerLink="" routerLinkActive="active" [routerLinkActiveOptions]="{ exact: true }">Home</a>
    <a routerLink="facesnaps" routerLinkActive="active">FaceSnaps</a>
  </nav>
  <button (click)="onnAddNewFaceSnap()">+</button>
</header>
